"""Add column last_name to User model

Revision ID: 95cf46949027
Revises: d4867f3a4c0a
Create Date: 2022-05-06 07:03:02.654006

"""

# revision identifiers, used by Alembic.
revision = '95cf46949027'
down_revision = 'd4867f3a4c0a'
branch_labels = None
depends_on = None


def upgrade():
  # ### commands auto generated by Alembic - please adjust! ###
  pass
  # ### end Alembic commands ###


def downgrade():
  # ### commands auto generated by Alembic - please adjust! ###
  pass
  # ### end Alembic commands ###
